﻿@charset "utf-8";

html, body {
	margin: 0;
	padding: 0;
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size:0.90em;
	line-height:200%;
	background:#e6e6fa
}
article { 
	width:90%;
	margin:auto;
}
h1 {
	text-align:center;
	margin:20px auto;
	font-size:130%
}
h2 {
	margin-left:15px;
	font-size:110%
}
ul {
	;margin-left:0;
	margin-bottom:50px;
	padding-left:30px
}
.linkimg1 {
	display: inline-block;
	background:url('../img/linkimg1.png') right center no-repeat;
	padding-right:15px;
	background-color:orange
}
.login {
	margin:20px auto; padding:5px;
	width:110px;
	text-align:center;
	font-weight:bolder;
	background-color:navy;
	border:1px gray solid;
	border-radius:15px;
}
.login a {
	text-decoration:none;
	color:white
}
span.nowrap	{
	white-space:nowrap;
}

